### Method

# Foundry Context dup_dbus_service

#### Declaration [src]

    FoundryDBusService*
    foundry_context_dup_dbus_service (
      FoundryContext* self
    )

#### Description [src]

Gets the `FoundryDBusService` instance.

#### Return value

Type: `FoundryDBusService`

A `FoundryDBusService`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.